body{margin:0px;padding:0px;background:#EEEEFF;/*#FCB200;*/color:#205c90;font:1em Verdana;text-align: center;}
A:link {FONT-WEIGHT: bold; COLOR: #1d5a8d; TEXT-DECORATION: none}
A:hover {FONT-WEIGHT: bold; COLOR: #1d5a8d; TEXT-DECORATION: underline; text-underline: single}
A:visited {FONT-WEIGHT: bold; COLOR: #336699;TEXT-DECORATION: none}
.NAME {
	FONT-WEIGHT: bold; FONT-SIZE: 13.5pt; COLOR: #205c90
}
.STATUS {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #205c90; 
}
.INSTITUTION {
	FONT-SIZE: 10pt; COLOR: #205c90; 
}
.ADDRESS {
	FONT-SIZE: 10pt; COLOR: #205c90; 
}
.MAIL {
	FONT-SIZE: 7.5pt; COLOR: #205c90; 
}
.RESEARCH {
	FONT-SIZE: 10pt; COLOR: #205c90; FONT-FAMILY: Arial; text-align:justify
}

.CONTENT_HEAD {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #205c90; FONT-FAMILY: Arial; text-align:left
}
.CONTENT {
	FONT-SIZE: 10pt; COLOR: #205c90; FONT-FAMILY: Arial, Helvetica, sans-serif; text-align:left
}
.YEAR {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #205c90; FONT-FAMILY: Arial
}
.TEXT {
	COLOR: #205c90; FONT-FAMILY: Arial, Helvetica, sans-serif
}

#embolcall {
margin: 0 auto;
width: 760px;
text-align: left;
background:#DDDDFF;
}

#capcalera {
margin: 0 auto;
/*width: 756px;*/
/*height: 329px;*/
float:center;
/*border: 2px solid #104cA0;*/
}

#foto {
/*border: 1px solid #000;*/
/*padding-top: 7px;*/
/*padding-left: 10px;*/
float:left;
}

#contact {
padding-top: 20px;
padding-left: 15px;
/*padding: 6px 8px 10px 9px; */
/*border: 1px solid #000;*/
float: left;
text-align: left;
}

#contingut {
display: inline; /* fixes a strange ie margin bug */
float: left;
padding: 0px 5px 5px 20px;
width: 100%;
/*height: 695px;*/
/*background:#FCB200;*/
/*border: 1px solid #236923;*/
}

#peu {
position: relative;
clear: both;
font-size: 14px;
color:#DDDDFF;
text-align: center;
background:#104cA0;
}

#separator {
width: 100%;
}
